View Issue Details

IDProjectCategoryView StatusLast Update
0028094LazarusIDEpublic2015-05-19 15:05
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4.2 
Summary0028094: French translations (XV)
DescriptionHere are new/updated translations for French language.

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision49035
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-05-14 21:42

reporter  

PO15.7z (134,593 bytes)

Maxim Ganetsky

2015-05-16 00:12

developer   ~0083624

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-05-14 21:42 gilles58 New Issue
2015-05-14 21:42 gilles58 File Added: PO15.7z
2015-05-15 00:39 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-05-15 00:39 Maxim Ganetsky Status new => assigned
2015-05-16 00:12 Maxim Ganetsky Fixed in Revision => 49035
2015-05-16 00:12 Maxim Ganetsky LazTarget => -
2015-05-16 00:12 Maxim Ganetsky Note Added: 0083624
2015-05-16 00:12 Maxim Ganetsky Status assigned => resolved
2015-05-16 00:12 Maxim Ganetsky Fixed in Version => 1.4.2
2015-05-16 00:12 Maxim Ganetsky Resolution open => fixed
2015-05-19 15:05 gilles58 Status resolved => closed